.contact-hero-section {
  // Background image path
  background-image: url('../../assets/images/faq-hero-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.contact-hero-section-title {
  font-size: $display3-size;

  @include media-breakpoint-up(lg) {
    font-size: $display1-size;
  }
}

.contact-content-title {
  font-size: $h1-font-size;

  @include media-breakpoint-up(lg) {
    font-size: $display5-size;
  }
}

.contact-follow-us-title {
  font-size: $h3-font-size;

  @include media-breakpoint-up(lg) {
    font-size: $h2-font-size;
  }
}
